<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A LUT is used to convert video color spaces or apply other effects.</key>
	<string>Une LUT est utilisée pour convertir les espaces colorimétriques vidéo ou appliquer d'autres effets.</string>
	<key>CUSTOM</key>
	<string>PERSONNALISÉ</string>
	<key>Choose</key>
	<string>Choisir</string>
	<key>Choose LUT File</key>
	<string>Choisir le fichier LUT</string>
	<key>Choose…</key>
	<string>Choisir…</string>
	<key>Clear</key>
	<string>Effacer</string>
	<key>Custom…</key>
	<string>Personnalisé…</string>
	<key>LUT</key>
	<string>LUT</string>
	<key>LUT File</key>
	<string>Fichier LUT</string>
	<key>Please make sure that your computer is connected to the internet, and then try again.</key>
	<string>Veuillez vous assurer que votre ordinateur est connecté à Internet, puis réessayez.</string>
	<key>Select</key>
	<string>Sélectionner</string>
	<key>Select LUT File</key>
	<string>Sélectionner un fichier LUT</string>
	<key>Select…</key>
	<string>Sélectionner…</string>
	<key>The LUT “%@” could not be downloaded.</key>
	<string>La LUT “%@” n'a pas pu être téléchargée.</string>
</dict>
</plist>
